@media screen and (max-width: 450px) {
  div.cell i {
    font-size: 96px;
    width: 160px;
    height: 160px;
    padding-top: 33px;
    padding-left: 16px;
  }
}

@media screen and (max-width: 310px) {
  div.cell i {
    font-size: 60px;
    width: 100px;
    height: 100px;
    padding-top: 21px;
    padding-left: 10px;
  }
}
